@charset "utf-8";

body {
	min-width: 1000px;
	width: 100%;
}

header {
	margin-top: 20px;
	/*margin-bottom: 30px;*/
	}

header h1 {
	font-size: 40px;
	}

.wrapper {
	width: 1000px;
	margin:0 auto;
	}

header nav {
	margin-top: 20px;
	}

main h1 {
	font-size: 36px;
	}
	
/**/
.first_record {
	padding: 20px 0 50px;
	}

.half_left {
	width: 50%;
	float: left;
	box-sizing:border-box;
	padding-right: 5px;
	}

.half_right {
	width: 50%;
	float: right;
	box-sizing:border-box;
	padding-left: 5px;
	}

.record_right {
	padding-top: 30px;
}

.record_img {
	width: 300px;
	height: 300px;
	background-color: pink;
	margin: 30px 0 0;
	float: right;
	}

/**/


/**/
.sns {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	}

.sns li {
	padding: 0 10px;
}

.other_web {
	/*margin-top: 50px;*/
	padding: 30px 0;
	}

/**/

/**/
.about {
	padding: 40px 0;
}
/**/

/**/
.news {
	padding: 20px 0;
}
.news_area {
	width: 800px;
	margin: 10px auto 50px;
	padding: 20px;
}

.news_p:after {
	display: block;
	content: '';
	width: 1px;
	height: 1px;
	clear:both;
}
.news_day {
	width: 100px;
	float: left;
}
.news_title {
	width: calc(100% - 100px);
	float: right;
}
/**/

/**/
.fr_comment {
	margin: 30px 160px 20px;
}

.fr_h2 {
	margin: 30px 0 0 0;
}

.soundcloud {
	width: 50%;
	margin: 0 auto;
	}

/**/
.n_article {
	padding: 20px 10px;
	text-align: center;
	width: 450px;
	margin: 50px auto 70px;
	border: 1px solid #3fab51;
	font-size: 110%;
}
.n_article p {
	margin-bottom: 20px;
}
.n_article h1 {
	margin-bottom: 20px;
}
.sp_br {
	display: none;
}